Available downloads (release-1400-x64-gdal-1-8-1-mapserver-6-0-1):

File nameDate of compilationSizeDescription
release-1400-x64-gdal-1-8-1-mapserver-6-0-1.zip7/15/2011 8:53 PM23102 kBCompiled binaries in a single .zip package
GDAL-1.8.1.win-amd64-py2.6.exe7/15/2011 8:26 PM392 kBInstaller for the GDAL python bindings (requires to install the GDAL core)
GDAL-1.8.1.win-amd64-py2.7.msi7/15/2011 8:22 PM448 kBInstaller for the GDAL python bindings (requires to install the GDAL core)
GDAL-1.8.1.win-amd64-py3.1.msi7/15/2011 8:24 PM432 kBInstaller for the GDAL python bindings (requires to install the GDAL core)
GDAL-1.8.1.win-amd64-py3.2.msi7/15/2011 8:25 PM432 kBInstaller for the GDAL python bindings (requires to install the GDAL core)
gdal-18-1400-x64-core.msi7/15/2011 8:44 PM18724 kBGeneric installer for the GDAL core components
gdal-18-1400-x64-ecw.msi7/15/2011 8:46 PM1398 kBInstaller for the GDAL ECW plugin (must be installed to the same directory as the GDAL core)
gdal-18-1400-x64-mrsid.msi7/15/2011 8:47 PM2582 kBInstaller for the GDAL MrSID plugin (must be installed to the same directory as the GDAL core)
gdal-18-1400-x64-oracle.msi7/15/2011 8:45 PM940 kBInstaller for the GDAL Oracle plugin (must be installed to the same directory as the GDAL core, make sure the proper version of oci.dll is available on your system)
MapScript-6.0.1.win-amd64-py2.6.exe7/15/2011 8:52 PM264 kBInstaller for the MapScript python bindings (Not yet working)

Note: In order to have the bindings work the location of the core components must be included manually in the PATH environment variable.